# file with a significant number of word exceptions about lemmatization
# the following list could be enriched even more

exceptions = {
    'unlemmatized':
        ['ΑΛΦΑ', 'ΒΗΤΑ', 'ΓΑΜΜΑ', 'ΔΕΛΤΑ', 'ΕΨΙΛΟΝ', 'ΗΤΑ', 'ΘΗΤΑ', 'ΙΩΤΑ', 'ΚΑΠΠΑ', 'ΛΑΜΔΑ', 'ΜΙ', 'ΝΙ', 'ΞΙ', 'ΤΗΣ',
         'ΟΜΙΚΡΟΝ', 'ΡΟ', 'ΣΙΓΜΑ', 'ΤΑΥ', 'ΥΨΙΛΟΝ', 'ΦΙ', 'ΧΙ', 'ΨΙ', 'ΩΜΕΓΑ', 'ΜΑΝΑΤΖΕΡ', 'ΝΤΕΝΤΕΚΤΙΒ', 'ΝΤΕΤΕΚΤΙΒ',
         'ΠΛΑΖ', 'ΤΖΙΝ', 'ΡΟΜΑ', 'ΑΡΓΚΟ', 'ΠΑΡΜΠΡΙΖ', 'ΠΑΡΤΙ', 'ΠΑΡΤΥ', 'ΡΑΝΤΕΒΟΥ', 'ΡΕΠΟ', 'ΤΑΝΚΣ', 'ΤΡΑΚ', 'ΚΑΦΕ',
         'ΦΕΡΜΟΥΡΑΡ', 'ΣΤΡΕΣ', 'ΜΑΤΣ', 'ΚΥΡ', 'ΜΠΛΕ', 'ΑΣ', 'ΕΝ', 'ΜΩΒ', 'ΚΟΝΦΕΡΑΣΙΕ', 'ΜΕΤΡ', 'ΝΤΕΚΟΡΑΤΕΡ', 'ΚΕΙΚ',
         'ΜΟΥΣ', 'ΚΟΜΠΙΟΥΤΕΡΣ', 'ΚΟΝΙΑΚ', 'ΒΙΝΤΑΤΖ', 'ΣΜΑΡΤΦΟΝ', 'ΡΙΓΕ', 'ΧΕΡΟΥΒΕΙΜ', 'ΓΙΟΓΚΑ', 'ΚΑΠΟΥΤΣΙΝΟ', 'ΛΟΥΞ',
         'ΒΟΥΛΚΑΝΙΖΑΤΕΡ', 'ΑΣΑΝΣΕΡ', 'ΜΠΑΡ', 'ΚΛΑΜΠ', 'ΜΕΝΟΥ', 'ΤΙΡΜΠΟΥΣΟΝ', 'ΜΠΑΣΚΕΤ', 'ΧΟΤ-ΝΤΟΓΚ', 'ΤΟΤΕΜ', 'ΠΑΣΧΑ',
         'ΠΙΡΣΙΝΓΚ', 'ΜΑΝΙΚΙΟΥΡ', 'ΣΤΡΑΣ', 'ΤΗΛΕΚΟΝΤΡΟΛ', 'ΠΙΛΑΤΕΣ', 'ΚΡΟΣΦΙΤ', 'ΑΓΚΑΖΕ', 'ΓΚΡΙ', 'ΚΟΜΠΛΕ', 'ΠΕΡΣΙ',
         'ΣΕΦ', 'ΕΝΝΕΑ', 'ΣΙΚ', 'ΦΙΣΚΑ', 'ΠΡΟΦΙΤΕΡΟΛ', 'ΜΙΛΦΕΙΓ', 'ΚΕΛΣΙΟΥ', 'ΔΥΟ', 'ΠΕΝΤΕ', 'ΕΞΙ', 'ΕΠΤΑ', 'ΕΦΤΑ',
         'ΤΑΙΜΣ', 'ΧΙΠΣΤΕΡ', 'ΔΕΚΑΕΞΙ', 'ΟΚΤΩ', 'ΟΧΤΩ', 'ΕΝΝΙΑ', 'ΔΕΚΑ', 'ΕΝΔΕΚΑ', 'ΕΝΤΕΚΑ', 'ΔΩΔΕΚΑ', 'ΔΕΚΑΠΕΝΤΕ',
         'ΔΕΚΑΞΙ', 'ΔΕΚΑΕΠΤΑ', 'ΔΕΚΑΕΦΤΑ', 'ΣΧΕΔΟΝ', 'ΕΜΠΡΙΜΕ', 'ΔΕΚΑΟΚΤΩ', 'ΔΕΚΑΟΧΤΩ', 'ΔΕΚΑΕΝΝΕΑ', 'ΔΕΚΑΕΝΝΙΑ', 'ΣΑ',
         'ΕΙΚΟΣΙ', 'ΕΚΑΤΟΝ', 'ΚΑΤΩ', 'ΠΑΝΩ', 'ΠΕΡΑ', 'ΔΩΘΕ', 'ΤΑΝΓΚΟ', 'ΒΑΒΕΛ', 'ΜΟΝΤΕΜ', 'ΠΑΝΟ', 'ΕΙΘΕ', 'ΛΟΙΠΟΝ',
         'ΜΟΛΙΣ', 'ΕΞΩ', 'ΕΣΩ', 'ΜΕΣΑ', 'ΚΙΟΛΑΣ', 'ΗΔΗ', 'ΠΙΑ', 'ΠΑΡΑ', 'ΜΕΤΑ', 'ΓΙΑΤΙ', 'ΔΗΘΕΝ',  'ΤΑΧΑ', 'ΙΝΤΕΡΝΕΤ',
         'ΦΕΤΟΣ', 'ΕΦΕΤΟΣ', 'ΕΠΑΝΩ', 'ΠΡΩΗΝ', 'ΕΞΗΣ', 'ΕΔΩ', 'ΕΚΕΙ', 'ΕΝΑΝΤΙ', 'ΤΕΩΣ', 'ΝΥΝ', 'ΩΣΤΟΣΟ', 'ΕΤΣΙ', 'ΙΣΩΣ',
         'ΜΑΛΛΟΝ', 'ΚΡΙΜΑ', 'ΜΑΚΑΡΙ', 'ΦΑΞ', 'ΣΚΕΙΤ', 'ΤΙΜ', 'ΑΚΟΜΑ', 'ΕΠΕΙΤΑ', 'ΤΡΙΚ', 'ΟΛΩΣΣΔΙΟΛΟΥ', 'ΚΑΠΟΥ', 'ΠΑΝΤΑ',
         'ΝΑΙ', 'ΟΧΙ', 'ΠΡΑΓΜΑΤΙ', 'ΑΝΤΕ', 'ΑΙΝΤΕ', 'ΑΛΙΜΟΝΟ', 'ΑΛΟΙΜΟΝΟ', 'ΕΜΠΡΟΣ', 'ΜΠΡΟΣ', 'ΜΠΡΟΣΤΑ', 'ΠΙΣΩ', 'ΠΛΑΙ',
         'ΕΥΓΕ', 'ΜΠΡΑΒΟ', 'ΚΑΤΟΠΙΝ', 'ΜΕΤΕΠΕΙΤΑ', 'ΥΣΤΕΡΑ', 'ΑΝΑΜΕΣΑ', 'ΓΥΡΩ', 'ΔΙΠΛΑ', 'ΑΜΠΟΤΕ', 'ΠΙΘΑΝΟΝ', 'ΠΙΟ',
         'ΠΑΝΤΟΥ', 'ΠΟΥΘΕΝΑ', 'ΟΠΟΥΔΗΠΟΤΕ', 'ΟΠΩΣΔΗΠΟΤΕ', 'ΠΩΣ', 'ΠΟΤΕ', 'ΠΟΥ', 'ΑΝΤΙΚΡΥ', 'ΚΑΤΑΜΕΣΙΣ', 'ΑΚΟΜΗ', 'ΜΗ',
         'ΜΕΘΑΥΡΙΟ', 'ΝΩΡΙΣ', 'ΞΑΝΑ', 'ΠΑΛΙ', 'ΧΤΕΣ', 'ΠΡΟΧΤΕΣ', 'ΣΗΜΕΡΑ', 'ΕΝΤΕΛΩΝ', 'ΕΞΙΣΟΥ', 'ΟΛΟΤΕΛΑ', 'ΔΕΝ', 'ΑΠΟ',
         'ΠΟΡΤΑΤΙΦ', 'ΓΙΑ', 'ΒΙΝΤΕΟ', 'ΟΦΗ', 'ΚΑΠΟΤΕ', 'ΑΠΕΝΑΝΤΙ', 'ΚΡΑΓΙΟΝ', 'ΣΟΦΕΡ', 'ΡΕΦΡΕΝ', 'ΠΑΟΚ', 'ΤΑΓΙΕΡ', 'ΤΙ',
         'ΚΑΠΩΣ', 'ΑΛΛΟΥ', 'ΑΛΛΟΤΕ', 'ΑΛΛΙΩΣ', 'ΤΩΡΑ', 'ΤΟΤΕ', 'ΟΠΟΥ', 'ΟΠΟΤΕ', 'ΟΠΩΣ', 'ΟΠΟΤΕΔΗΠΟΤΕ', 'ΑΝ', 'ΝΑ', 'ΟΦ',
         'ΠΑΝΤΟΤΕ', 'ΚΑΘΟΛΟΥ', 'ΑΛΛΩΣΤΕ', 'ΔΗΛΑΔΗ', 'ΕΞΑΛΛΟΥ', 'ΟΜΩΣ', 'ΑΡΑΓΕ', 'ΜΑΛΙΣΤΑ', 'ΜΗΠΩΣ', 'ΤΩΟΝΤΙ', 'ΣΕ',
         'ΑΝΑ', 'ΑΝΤΙ', 'ΕΚΤΟΣ', 'ΕΝΑΝΤΙΟΝ', 'ΕΝΩΠΙΟΝ', 'ΕΞΑΙΤΙΑΣ', 'ΕΩΣ', 'ΙΣΑΜΕ', 'ΚΑΤΑ', 'ΜΕΣΩ', 'ΜΕΤΑΞΥ', 'ΣΠΟΤ',
         'ΜΕΧΡΙ', 'ΠΛΗΝ', 'ΠΡΙΝ', 'ΩΣΑΝ', 'ΧΩΡΙΣ', 'ΩΣΠΟΥ', 'ΕΝΕΚΑ', 'ΠΕΡΙ', 'ΠΡΟ', 'ΔΙΑ', 'ΣΥΝ', 'ΑΝΕΥ', 'ΕΠΙ', 'ΤΩΝ',
         'ΥΠΟ', 'ΕΙΣ', 'ΕΝΕΚΕΝ', 'ΖΕΝΙΘ', 'ΝΑΔΙΡ', 'ΦΑΟΥΛ', 'ΚΕΜΠΑΠ', 'ΣΙΝΕΜΑ', 'ΜΟΤΕΡ', 'ΝΕΣΕΣΕΡ', 'ΕΝΤΟΣ', 'ΒΙΖΟΝ',
         'ΚΑΛΟΡΙΦΕΡ', 'ΛΙΦΤΙΝΓΚ', 'ΧΟΛ', 'ΤΕΝΙΣ', 'ΡΟΜΠΟΤ', 'ΚΑΡΟ', 'ΦΟΥΛΑΡΙ', 'ΣΑΜΠΟΤΕΡ', 'ΜΑΚΙΓΙΑΖ', 'ΧΑΡΑΜΙ', 'ΜΟΥ',
         'ΜΑΝΤΑΜ', 'ΚΡΟΥΑΣΑΝ', 'ΜΕΙΚΑΠ', 'ΑΜΠΑΖΟΥΡ', 'ΜΑΣΚΟΤ', 'ΝΤΙΣΚΟ', 'ΧΑΚΙ', 'ΠΛΙΑΤΣΙΚΟ', 'ΟΡΝΤΕΒ', 'ΜΠΟΥΝΤΟΥΑΡ',
         'ΤΡΟΙΚΑ', 'ΤΣΑΙ', 'ΑΝΤΕΝΑ', 'ΧΑΣΤΑΓΚ', 'ΤΟΥΙΤΕΡ', 'ΦΟΛΟΟΥ', 'ΚΟΥΛ', 'ΣΟΡΙ', 'ΓΚΛΙΤΕΡ', 'ΝΤΙΖΑΙΝ', 'ΜΠΡΟΟΥΖΕΡ',
         'ΠΑΠΙΓΙΟΝ', 'ΕΥΡΩ', 'ΓΙΟΥΡΟ', 'ΓΚΡΟΥΠ', 'ΠΙ', 'ΚΑΝΤΡΑΝ', 'ΝΤΕΚΟΥΠΑΖ', 'ΚΡΑΚΕΛΕ', 'ΦΕΤΙΧ', 'ΝΑΖΙ', 'ΜΕ', 'ΣΕΡΙ',
         'ΦΙΝΑΛΕ', 'ΜΟΤΟ', 'ΤΡΜΠΛ', 'ΜΠΑΡΑΖ', 'ΤΣΑΜΠΙΟΝΣ', 'ΛΙΓΚ', 'ΦΙΦΑ', 'ΟΥΕΦΑ', 'ΠΑΝΤΟΦΛΕ', 'ΣΕΞ', 'ΣΙΣΠΑΝΣΙΟΝ',
         'ΣΟΥΠΕΡ', 'ΑΕΚ', 'ΧΙΓΚΣ', 'ΝΟΜΠΕΛ', 'ΝΤΟΚΙΜΑΝΤΕΡ', 'ΝΤΟΚΥΜΑΝΤΕΡ', 'ΟΛΟΝΥΧΤΙΣ', 'ΣΑΝ', 'ΕΑΜ', 'ΕΠΟΝ', 'ΤΟΥΣ',
         'ΕΛΑΣ', 'ΣΥΡΙΖΑ', 'ΚΚΕ', 'ΣΥΝΑΜΑ', 'ΔΙΧΩΣ', 'ΚΙΛΕΛΕΡ', 'ΛΟΓΩ', 'ΕΣΠΑ', 'ΜΜΕ', 'ΠΡΟΣ', 'ΠΛΕΟΝ', 'ΑΡΑ', 'ΜΕΣ',
         'ΜΠΑΖΑΡ', 'ΑΛΛΑΛΟΥΜ', 'ΚΑΛΑΖΝΙΚΟΦ', 'ΓΚΕΤΟ', 'ΚΟΜΕΝΤΙ', 'ΛΙΜΠΙΝΤΟ', 'ΠΟΡΝΟ', 'ΜΟΛΟΤΟΦ', 'ΑΠΕΥΘΕΙΑΣ', 'ΠΙΚΕ',
         'ΜΑΖΟΥΡΚΑ', 'ΚΟΛΑΝ', 'ΜΑΓΙΟ', 'ΠΑΡΑΔΙΠΛΑ', 'ΠΕΡΙΒΑΛΛΟΝ', 'ΒΟΛΕΙ', 'ΜΙΤΙΓΚ', 'ΣΠΕΣΙΑΛΙΤΕ', 'ΣΑΜΠΟ', 'ΠΕΡΥΣΙ',
         'ΤΡΑΚΤΕΡ', 'ΓΚΛΟΠ', 'ΚΑΡΑΜΠΙΝΙΕΡΙ', 'ΦΑΡΣΕΡ', 'ΠΑΝΕΛ', 'ΚΟΝΤΕΙΝΕΡ', 'ΝΕΟΝΑΖΙ', 'ΚΟΡΣΕ', 'ΑΛΤΣΧΑΙΜΕΡ', 'ΠΑΝ',
         'ΚΑΤΑΦΩΡΑ', 'ΑΒΛΕΠΙ', 'ΞΟΠΙΣΩ', 'ΟΛΟΠΛΕΥΡΑ', 'ΝΕΩΣΤΙ', 'ΑΝΤΙΚΚΕ', 'ΚΑΘΗΚΟΝ', 'ΜΕΛΛΟΝ', 'ΠΑΡΕΛΘΟΝ', 'ΠΑΡΟΝ',
         'ΠΡΟΣΟΝ', 'ΣΥΜΒΑΝ', 'ΣΥΜΠΑΝ', 'ΦΩΝΗΕΝ', 'ΟΝ', 'ΜΠΟΝΟΥΣ', 'ΡΟΜΑΝΤΣΟ', 'ΡΟΖΕ', 'ΧΟΚΕΙ', 'ΠΡΟΤΖΕΚΤ', 'ΚΟΤΖΑΜ',
         'ΧΟΥΙ', 'ΣΑΒΑΓΙΑΡ', 'ΣΑΒΑΡΕΝ', 'ΣΑΒΟΥΑΡ', 'ΒΙΒΡ', 'ΣΑΓΚΟΥΙΝΙ', 'ΓΚΟΛ', 'ΒΟΥΑΓΙΑΖ', 'ΣΑΜΟΥΑ', 'ΣΑΜΠΑΝΙΖΕ', 'ΩΣ',
         'ΣΑΜΠΟΥΑΝ', 'ΣΑΝΤΙΓΙ', 'ΣΑΝΤΟΥΚ', 'ΣΑΝΤΡΕ', 'ΣΑΤΙΝΕ', 'ΣΕΒΡΟ', 'ΣΕΖΛΟΝΓΚ', 'ΣΕΖΟΝ', 'ΣΕΚΑΝΣ', 'ΣΕΝΙΑΝ', 'ΦΙΣ',
         'ΣΕΠΑΡΕ', 'ΒΟΥΑΛ', 'ΑΟΥΤ', 'ΦΡΙΚΑΣΕ', 'ΦΡΟΥΙ', 'ΜΑΣΑΛΛΑ', 'ΤΑΜΠΛΟ', 'ΚΑΠΟ', 'ΜΠΟΥΦΑΝ', 'ΛΟΥΤΡ', 'ΡΕΝΑΡ',
         'ΣΕΡΖ', 'ΣΙΛΟ', 'ΣΕΣΟΥΑΡ', 'ΣΙΕΛ', 'ΣΙΚΛΑΜΕΝ', 'ΣΙΜΟΥΝ', 'ΣΙΡΚΟΥΙ', 'ΣΤΙΛ', 'ΣΤΡΙΠΤΙΖΕΖ', 'ΣΤΡΙΠΤΙΖ', 'ΤΑΚΤ',
         'ΣΟΥΤ',  'ΕΚ', 'ΕΜΠΑΡΓΚΟ', 'ΑΤΕΛΙΕ', 'ΑΦΙΣΑ', 'ΤΡΟΤΣΚΥ', 'ΜΠΕΖ', 'ΜΑΡΕΝ', 'ΛΙΛΑ', 'ΝΤΡΕΥΦΟΥΣ', 'ΤΟΝΕΡ',
         'ΤΑΛΚ', 'ΣΚΑΜΠΟ', 'ΣΟΜΙΕ', 'ΣΟΜΟΝ', 'ΣΟΤΕ', 'ΣΟΥΑΡΕ', 'ΣΟΥΒΕΝΙΡ', 'ΣΟΥΕΤ', 'ΣΟΦΙΣΤΙΚΕ', 'ΚΟΥΛΤΟΥΡΕ', 'ΛΑΙΚ',
         'ΣΑΙΤ', 'ΚΟΛ', 'ΜΟΒ', 'ΤΖΟΚΕΙ', 'ΕΡΜΠΑΣ', 'ΤΑΝΚΕΡ', 'ΧΑΜΠΟΥΡΓΚΕΡ', 'ΕΡ', 'ΚΟΝΤΙΣΙΟΝ', 'ΣΕΛΦΙ', 'ΑΝΤΙΣΟΝ',
         'ΤΑΜΠΑ', 'ΤΕΛΕΣΙΕΖ', 'ΤΙΡΑΖ', 'ΤΟΝΑΖ', 'ΤΟΥΓΙΑ', 'ΑΝΣΑΜΠΛ', 'ΣΑΡΠΑ', 'ΚΑΛΣΟΝ', 'ΚΑΜΠΑΡΝΤΙΝΑ', 'ΚΑΣΚΟΛ',
         'ΤΑΦΤΑΣ', 'ΒΙΣΚΟΖ', 'ΡΟΖ', 'ΚΛΟΟΥΝ', 'ΕΚΡΟΥ', 'ΚΡΕΜ', 'ΣΚΡΑΜΠΛ', 'ΣΤΕΡΕΟ', 'ΝΤΙΖΕΛ', 'ΚΑΜΟΥΦΛΑΖ', 'ΣΟΟΥ',
         'ΤΟΥΛΙ', 'ΣΟΛΦΕΖ', 'ΤΟΥΡΝΙΚΕ', 'ΤΡΑΒΕΣΤΙ', 'ΤΡΑΝΣ', 'ΤΡΑΒΕΛΙ', 'ΤΣΙΝΤΣΙΛΑ', 'ΑΜΠΙΓΙΕ', 'ΖΑΡΝΤΙΝΙΕΡΑ', 'ΦΙΛΜ',
         'ΜΠΟΡΝΤΟ', 'ΠΑΣΤΕΛ', 'ΠΑΛΤΟ',  'ΣΝΙΤΣΕΛ', 'ΦΟΜΠΙΖΟΥ', 'ΑΚΑΖΟΥ', 'ΝΟΥΑΡ', 'ΝΤΙΝΤΕΡΟ', 'ΜΑΝΧΑΙΜ', 'ΚΟΛΑΖ',
         'ΚΡΟΥΑΖΕ', 'ΜΑΝΕΚΕΝ', 'ΜΠΟΥΤΙΚ', 'ΝΤΕΜΟΝΤΕ', 'ΠΑΣΑΡΕΛΑ', 'ΡΕΒΕΡ', 'ΤΡΟΥΑΚΑΡ', 'ΦΕΡΜΟΥΑΡ', 'ΚΟΛΙΕ', 'ΜΕΝΤΑΓΙΟΝ',
         'ΛΑΜΠΑΤΕΡ', 'ΜΠΙΜΠΕΛΟ', 'ΝΤΕΚΟΡ', 'ΑΜΠΙΓΙΕΡ', 'ΓΚΡΟ', 'ΠΛΑΝ', 'ΜΙΞΑΖ', 'ΜΟΝΤΑΖ', 'ΠΛΑΤΟ', 'ΦΕΣΤΙΒΑΛ', 'ΦΙΡΙ',
         'ΤΥΡΚΟΥΑΖ', 'ΓΚΑΖΟΝ', 'ΚΑΝΑΠΕΣ', 'ΚΟΝΣΟΛΑ', 'ΡΕΤΙΡΕ', 'ΣΑΛΟΝΙ', 'ΣΕΚΡΕΤΕΡ', 'ΣΟΥΙΤΑ', 'ΦΕΡΦΟΡΖΕ', 'ΚΟΡΣΑΖ',
         'ΝΤΟΥΜΠΛΕΦΑΣ', 'ΣΑΤΕΝ', 'ΣΟΡΤ', 'ΑΛΜΠΟΥΜ', 'ΠΕΗΤΖ', 'ΒΕΡΕΣΕ', 'ΜΠΕΚΙΝ', 'ΜΠΡΟΥΚΛΙΝ', 'ΑΜΗΝ', 'ΣΤΡΩΜΑΤΕΞ',
         'ΑΠΕΡΙΤΙΦ', 'ΓΚΑΡΣΟΝ', 'ΕΚΛΕΡ', 'ΕΒΑΠΟΡΕ', 'ΜΠΕΣΑΜΕΛ', 'ΝΟΥΑ', 'ΡΕΣΤΟΡΑΝ', 'ΦΑΡΙΝ', 'ΛΑΚΤΕ', 'ΦΡΑΠΕ', 'ΜΑΣΕΡ',
         'ΓΛΑΣΕ', 'ΜΠΟΥΑΤ', 'ΣΟΥΞΕ', 'ΤΟΥΡΝΕ', 'ΦΟΥΑΓΙΕ', 'ΚΟΜΠΡΕΣΕΡ', 'ΚΟΝΤΕΡ', 'ΡΟΤΑΣΙΟΝ', 'ΚΟΝΤΡΟΛ', 'ΝΤΟΥΙ', 'ΧΑΛ',
         'ΑΞΕΣΟΥΑΡ', 'ΒΟΛΑΝ', 'ΜΠΟΥΖΙ', 'ΣΚΟΡΕΡ', 'ΧΙΟΥΜΟΡ', 'ΡΕΚΟΡ', 'ΤΕΡΕΝ', 'ΡΕΒΑΝΣ', 'ΚΟΥΛΟΥΑΡ', 'ΓΚΡΑΝΠΡΙ', 'ΤΟΙ',
         'ΖΕΤΕ', 'ΑΡΑΣΕ', 'ΤΕΛΕΦΕΡΙΚ', 'ΒΑΓΚΟΝΛΙ', 'ΠΟΡΜΠΑΓΚΑΖ', 'ΡΕΖΕΡΒΟΥΑΡ', 'ΤΟΥΡΝΟΥΑ', 'ΑΡΝΟΥΒΟ', 'ΑΡΝΤΕΚΟ',
         'ΜΠΑΡΟΚ', 'ΝΤΟΚΤΟΡΑ', 'ΤΟΥΠΕ', 'ΡΕΣΙΤΑΛ', 'ΡΕΤΡΟ', 'ΚΡΟΟΥΛ', 'ΝΟΚ', 'ΠΟΛΟ', 'ΕΤΟΛ', 'ΣΑΚ', 'ΚΑΜΗΛΟ', 'ΜΠΡΟΚΑΡ',
         'ΠΟΥΛΟΒΕΡ', 'ΤΖΑΚΕΤ', 'ΝΤΙΛΕΡ', 'ΡΕΠΟΡΤΕΡ', 'ΓΟΥΙΝΤΣΕΡΦΙΓΚ', 'ΝΤΕΡΜΠΙ', 'ΡΑΛΙ', 'ΡΙΓΚ', 'ΣΚΟΡ', 'ΣΠΟΡ',
         'ΤΖΑΜΠΟ', 'ΝΤΙΟΥΤΙ', 'ΦΡΙ', 'ΣΠΟΝΣΟΡΑΣ', 'ΦΕΡΙΜΠΟ ΓΚΡΕΙΠ', 'ΦΡΟΥΤ', 'ΓΡΙΛ', 'ΚΕΤΣΑΠ', 'ΚΟΚΤΕΙΛ', 'ΓΙΟΥΝΙΣΕΞ',
         'ΚΟΡΝ', 'ΦΛΕΙΚΣ', 'ΚΡΑΚΕΡ', 'ΤΣΕΚ', 'ΜΠΑΡΜΠΕΚΙΟΥ', 'ΜΠΕΙΚΟΝ', 'ΣΑΝΤΟΥΙΤΣ', 'ΧΙΟΝΕ', 'ΠΑΝΚ', 'ΓΚΕΙ', 'ΟΠΕΡΑΤΕΡ',
         'ΚΑΜΕΡΑ', 'ΚΛΑΞΟΝ', 'ΚΟΠΙΡΑΙΤ', 'ΜΟΝΙΤΟΡ', 'ΜΠΑΙΠΑΣ', 'ΜΠΛΑΚ', 'ΟΥΤ', 'ΡΑΝΤΑΡ', 'ΣΕΛΦ', 'ΤΣΙΠΣ', 'ΤΣΙΛΙ',
         'ΝΤΡΕΣΙΓΚ', 'ΠΙΛΙΓΚ', 'ΣΕΡΒΙΣ', 'ΣΛΑΙΤΣ', 'ΤΖΙΠ', 'ΤΟΥΝΕΛ', 'ΤΣΕΚΑΠ', 'ΛΙΠΓΚΛΟΣ', 'ΜΑΞΙ', 'ΜΙΝΙ', 'ΝΑΙΛΟΝ',
         'ΓΚΕΡΛ', 'ΑΝΤΕΡΓΚΡΑΟΥΝΤ', 'ΑΟΥΤΣΑΙΝΤΕΡ', 'ΒΙΝΤΕΟΚΛΙΠ', 'ΓΚΕΣΤ', 'ΣΤΑΡ', 'ΓΟΥΕΣΤΕΡΝ', 'ΓΚΑΡΝΤΕΝ', 'ΚΑΣΤ',
         'ΚΟΥΙΖ', 'ΜΙΟΥΖΙΚΑΛ', 'ΜΠΛΟΥΤΖΙΝ', 'ΜΠΟΟΥΛΙΓΚ', 'ΠΛΕΙ', 'ΣΙΤΕΡ', 'ΠΟΣΤΕΡ', 'ΣΙΡΙΑΛ', 'ΚΙΛΕΡ', 'ΣΚΕΤΣ', 'ΣΩ',
         'ΤΖΟΥΚ', 'ΜΠΟΞ', 'ΧΑΠΕΝΙΓΚ', 'ΧΕΒΙ', 'ΜΕΤΑΛ', 'ΛΑΙΒ', 'ΜΙΟΥΖΙΚ', 'ΧΟΥΛΙΓΚΑΝ', 'ΤΙΝΕΙΤΖΕΡ', 'ΒΕΡΜΟΥΤ', 'ΠΑΝΕ',
         'ΣΟΥ', 'ΜΑΖΟΥΤ', 'ΜΠΑΚ', 'ΜΑΜΟΥΘ', 'ΣΚΙΝΧΕΝΤ', 'ΠΡΟΙΟΝ', 'ΠΟΛΚΑ', 'ΦΑΡΑΩ', 'ΜΑΝΝΑ', 'ΧΑΒΡΑ', 'ΩΣΑΝΝΑ', 'ΛΑΜΕ',
         'ΙΣΛΑΜ', 'ΚΑΝΤΙΟ', 'ΚΟΥΛΟΥΒΑΧΑΤΑ', 'ΓΙΟΥΧΑ', 'ΖΑΦΤΙ', 'ΚΟΥΤΟΥΡΟΥ', 'ΜΠΙΤ', 'ΝΤΑΛΑ', 'ΝΤΙΠ', 'ΝΤΟΓΡΟΥ', 'ΜΩΜ',
         'ΣΙΧΤΙΡ', 'ΤΖΑΜΠΑ', 'ΤΟΥΡΛΟΥ', 'ΦΑΡΣΙ', 'ΑΜΠΙΓΙΕΖ', 'ΛΙΛΕΖ', 'ΝΤΙΖΕΖ', 'ΑΒΑΝΤΑΖ', 'ΑΜΠΑΛΑΖ', 'ΓΚΑΡΑΖ', 'ΠΕΥ',
         'ΜΑΣΑΖ', 'ΜΠΟΙΚΟΤΑΖ', 'ΠΑΤΙΝΑΖ', 'ΡΕΠΟΡΤΑΖ', 'ΣΑΜΠΟΤΑΖ', 'ΤΑΤΟΥΑΖ', 'ΖΟΓΚΛΕΡ', 'ΚΑΣΚΑΝΤΕΡ', 'ΜΑΚΙΓΙΕΡ', 'ΣΚΟΤ',
         'ΚΑΜΕΡΑΜΑΝ', 'ΙΒΟΥΑΡ', 'ΤΣΩΡΤΣΙΛ', 'ΣΠΟΡΤΕΞ',  'ΡΑΜΠΟΤΕ', 'ΚΑΡΑΜΕΛΕ', 'ΓΚΑΓΚΣΤΕΡ', 'ΜΠΕΙΜΠΙ', 'ΜΠΕΣΤΣΕΛΕΡ',
         'ΜΠΟΞΕΡ', 'ΣΚΙΕΡ', 'ΑΜΟΡΤΙΣΕΡ', 'ΒΕΝΤΙΛΑΤΕΡ', 'ΚΑΡΜΠΥΡΑΤΕΡ', 'ΦΛΟΤΕΡ', 'ΤΕΛΕΞ', 'ΓΚΙΣΕ', 'ΜΠΡΕΛΟΚ', 'ΓΚΡΕΝΑ',
         'ΑΤΡΑΞΙΟΝ', 'ΒΕΡΣΙΟΝ', 'ΙΛΟΥΣΤΡΑΣΙΟΝ', 'ΙΜΙΤΑΣΙΟΝ', 'ΡΟΥΛΕΜΑΝ', 'ΣΑΣΜΑΝ', 'ΑΦΡΟΛΕΞ', 'ΛΑΣΤΕΞ', 'ΝΤΟΥΠΛΕΞ',
         'ΓΚΑΛΕΡΙ', 'ΚΑΡΟΣΕΡΙ', 'ΟΥΖΕΡΙ', 'ΜΠΟΥΑΖΕΡΙ', 'ΝΤΡΑΠΑΡΙ', 'ΠΑΤΙΣΕΡΙ', 'ΤΑΓΕΡ', 'ΠΥΡΕΞ', 'ΑΠΛΙΚΕ', 'ΜΕΡΣΕΡΙΖΕ',
         'ΡΑΦΙΝΕ', 'ΣΙΝΙΕ', 'ΣΙΚΕ', 'ΦΟΥΜΕ', 'ΑΓΟΡΕ', 'ΚΟΤΛΕ', 'ΚΟΥΡΕΛΕ', 'ΚΥΡΙΛΕ', 'ΜΠΑΛΑΡΙΝΕ', 'ΜΠΑΝΑΝΕ', 'ΡΕΖΕΡΒΕ',
         'ΜΠΑΤΛΕΡ', 'ΣΠΙΚΕΡ', 'ΤΙΝΕΙΖΕΡ', 'ΒΙΟΥΜΑΣΤΕΡ', 'ΘΡΙΛΕΡ', 'ΚΟΜΠΙΟΥΤΕΡ', 'ΤΟΣΤ', 'ΤΟΥ', 'ΚΟΡΝΕΡ', 'ΚΟΥΑΚΕΡ',
         'ΜΠΛΕΙΖΕΡ', 'ΝΑΘΑΝΑΗΛ', 'ΤΟΝΥ', 'ΠΩΛ', 'ΒΑΝΟΥΑΤΟΥ', 'ΜΑΝΧΑΤΤΑΝ', 'ΑΖΕΡΜΠΑΙΤΖΑΝ', 'ΤΙΜΟΡ', 'ΟΜΑΝ', 'ΟΥΓΚΟ',
         'ΜΠΛΕΝΤΕΡ', 'ΡΕΒΟΛΒΕΡ', 'ΣΕΙΚΕΡ', 'ΤΣΑΡΤΕΡ', 'ΓΟΥΙΝΤ', 'ΣΕΡΦΙΓΚ', 'ΜΑΡΚΕΤΙΓΚ', 'ΛΙΦΤΙΓΚ', 'ΝΤΑΝΣΙΓΚ', 'ΣΜΟΚΙΝ',
         'ΠΑΡΚΙΓΚ', 'ΣΟΟΥΜΑΝ', 'ΚΑΜΕΡΟΥΝ', 'ΜΑΓΙΟΤ', 'ΜΠΛΟΥΜ', 'ΝΑΟΥΡΟΥ', 'ΠΑΚΙΣΤΑΝ', 'ΤΡΙΝΙΝΤΑΝΤ', 'ΣΑΤΩΜΠΡΙΑΝ',
         'ΠΑΟΥΝΤΕΡ', 'ΜΠΟΝΤΙ', 'ΜΠΙΛΝΤΙΓΚ', 'ΣΟΚΙΝ', 'ΤΖΟΚΙΓΚ', 'ΚΑΜΠΙΓΚ', 'ΓΚΡΕΥ', 'ΓΚΩΛ', 'ΓΙΒΡΑΛΤΑΡ', 'ΒΑΝ', 'ΓΚΟΓΚ',
         'ΡΟΥΖΒΕΛΤ', 'ΦΙΝΕΕΣ', 'ΜΠΑΝΓΚΛΑΝΤΕΣ', 'ΒΕΡΝ', 'ΑΙΦΕΛ', 'ΤΖΙΜΠΟΥΤΙ', 'ΓΚΟΤΙΕ', 'ΜΟΠΑΣΣΑΝ', 'ΜΠΟΝΤΛΑΙΡ',
         'ΓΟΥΟΚΜΑΝ', 'ΜΠΑΡΜΑΝ', 'ΜΠΑΡΓΟΥΜΑΝ', 'ΜΠΙΖΝΕΣΜΑΝ', 'ΠΟΥΛΜΑΝ', 'ΣΟΥΠΕΡΜΑΝ', 'ΤΖΕΝΤΛΕΜΑΝ', 'ΤΑΜΠΛΕΤ', 'ΜΙΞΕΡ',
         'ΝΕΥ', 'ΝΕΒΙΣ', 'ΙΡΑΝ', 'ΜΠΗΛΕΦΕΛΝΤ', 'ΣΛΗΜΑΝ', 'ΦΟΥΚΩ', 'ΦΩΚΝΕΡ', 'ΓΚΟΜΠΙΝΩ', 'ΚΛΕΜΑΝΣΩ', 'ΣΟΣΙΑΛ', 'ΜΑΝ',
         'ΑΒΡΑΑΜ', 'ΑΔΑΜ', 'ΒΑΡΛΑΑΜ', 'ΒΕΝΙΑΜΙΝ', 'ΓΑΒΡΙΗΛ', 'ΓΙΟΒΑΝ', 'ΓΙΟΥΡΙ', 'ΔΑΝΙΗΛ', 'ΔΑΥΙΔ', 'ΕΜΜΑΝΟΥΗΛ',
         'ΕΥΦΡΑΙΜ', 'ΕΦΡΑΙΜ', 'ΜΙΧΑΗΛ', 'ΧΟΛΛΥΓΟΥΝΤ', 'ΟΥΑΣΙΓΚΤΟΝ', 'ΛΟΥΝΤ', 'ΜΑΝΧΑΤΤΑΝ',  'ΟΥΙΣΚΙ', 'ΙΝΣΤΑΓΚΡΑΜ',
         'ΖΑΚΧΙΗΛ', 'ΖΑΝΝΙΝΟ', 'ΙΑΚΩΒ', 'ΙΣΑΑΚ', 'ΙΩΒ', 'ΙΩΑΚΕΙΜ', 'ΙΩΣΗΦ', 'ΚΑΙΣΑΡ', 'ΚΑΜΟΥΗΛ', 'ΚΑΧΙ', 'ΜΠΕΤΟΒΕΝ',
         'ΝΑΟΥΜ', 'ΝΤΑΝΙ', 'ΟΥΡΙΗΛ', 'ΠΑΒΕΛ', 'ΙΣΡΑΗΛ', 'ΡΑΟΥΛ', 'ΡΑΦΑΗΛ', 'ΡΟΜΑΝ', 'ΣΑΜΟΥΗΛ', 'ΣΕΡΑΦΕΙΜ', 'ΒΗΘΛΕΕΜ',
         'ΒΙΒΙΑΝ', 'ΕΒΕΛΙΝ', 'ΕΜΙΛΥ', 'ΕΣΘΗΡ', 'ΣΑΟΥΛ', 'ΚΡΙΣΤΥ', 'ΜΙΣΕΛ', 'ΜΠΕΤΥ', 'ΡΑΧΗΛ', 'ΡΟΖΥ', 'ΣΕΣΙΛ', 'ΣΙΣΣΥ',
         'ΑΦΓΑΝΙΣΤΑΝ', 'ΒΙΕΤΝΑΜ', 'ΓΚΑΜΠΟΝ', 'ΓΚΟΥΑΜ', 'ΜΠΙΣΣΑΟΥ', 'ΕΛ', 'ΣΑΛΒΑΔΟΡ', 'ΖΙΜΠΑΜΠΟΥΕ', 'ΚΑΖΑΚΣΤΑΝ',
         'ΚΑΤΑΡ', 'ΚΙΡΙΜΠΑΤΙ', 'ΚΟΥΒΕΙΤ', 'ΚΟΥΡΑΣΑΟ', 'ΛΙΧΤΕΝΣΤΑΙΝ', 'ΜΑΛΑΟΥΙ', 'ΙΡΑΚ', 'ΜΙΑΝΜΑΡ', 'ΜΟΝΑΚΟ', 'ΛΑΣΕΛΣ',
         'ΜΠΑΡΜΠΑΝΤΟΣ', 'ΜΠΑΧΡΕΙΝ', 'ΜΠΕΛΙΖ', 'ΜΠΕΝΙΝ', 'ΜΠΟΤΣΟΥΑΝΑ', 'ΜΠΟΥΡΚΙΝΑ', 'ΜΠΟΥΡΟΥΝΤΙ', 'ΜΠΡΟΥΝΕΙ', 'ΝΑΜΙΜΠΙΑ',
         'ΜΑΡΣΑΛ', 'ΝΙΟΥΕ', 'ΣΟΥΔΑΝ', 'ΝΕΠΑΛ', 'ΟΥΖΜΠΕΚΙΣΤΑΝ', 'ΠΑΛΑΟΥ', 'ΠΑΠΟΥΑ', 'ΠΕΡΟΥ', 'ΣΑΜΟΑ', 'ΣΑΟ', 'ΕΣΣΟΛΤΖ',
         'ΤΟΜΠΑΓΚΟ', 'ΠΡΙΝΣΙΠΕ', 'ΤΣΑΝΤ', 'ΦΙΤΖΙ', 'ΣΙΕΡΑ', 'ΛΕΟΝΕ', 'ΣΟΥΡΙΝΑΜ', 'ΣΡΙ', 'ΤΑΙΒΑΝ', 'ΤΑΤΖΙΚΙΣΤΑΝ',
         'ΤΟΥΒΑΛΟΥ', 'ΤΟΥΡΚΜΕΝΙΣΤΑΝ', 'ΣΕΞΠΙΡ', 'ΒΑΛΕΡΙ', 'ΜΥΣΣΕ', 'ΡΟΣΣΙΝΙ', 'ΣΙΛΛΕΡ', 'ΒΕΡΛΑΙΝ', 'ΧΑΙΔΕΝ', 'ΣΚΟΤΣ',
         'ΡΟΥΣΣΟ', 'ΜΠΟΥΑΛΟ', 'ΚΕΜΠΡΙΤΣ', 'ΜΟΝΤΡΕ', 'ΓΚΑΙΤΕ', 'ΓΚΑΙΜΠΕΛΣ', 'ΓΑΙΓΚΕΡ', 'ΧΑΙΝΤΕΛ', 'ΓΚΕΜΠΕΛΣ', 'ΧΕΝΤΕΛ',
         'ΝΤΗΦΟΟΥ', 'ΓΚΡΗΝΟΥΙΤΣ', 'ΝΤΗΤΡΟΙΤ', 'ΣΑΙΞΠΗΡ', 'ΝΗΛ', 'ΝΤΗΖΕΛ', 'ΝΤΗΤΡΙΧ', 'ΛΗΜΠΕΡΜΑΝ', 'ΠΡΗΣΛΕΥ', 'ΡΕΜΠΩ',
         'ΩΣΤΕΝ', 'ΜΩΠΑΣΣΑΝ', 'ΓΚΩΤΙΕ', 'ΖΙΡΩΝΤΟΥ', 'ΝΤΕ', 'ΓΚΩΛΛ', 'ΤΡΥΦΦΩ', 'ΡΟΥΣΣΩ', 'ΓΚΕΤΕ', 'ΓΕΓΚΕΡ', 'ΜΙΝΤΙΑ',
         'ΜΠΛΕΗΚ', 'ΝΤΡΕΗΚ', 'ΤΖΕΗΜΣ', 'ΧΕΜΙΝΓΚΓΟΥΕΗ', 'ΦΑΡΑΝΤΕΥ', 'ΒΑΤΕΡΛΩ', 'ΜΠΟΡΝΤΩ', 'ΜΥΝΣΤΕΡ', 'ΣΙΔΝΕΥ', 'ΤΟΜΕ',
         'ΜΟΛΑΤΑΥΤΑ', 'ΣΑΝΓΚΑΗ', 'ΜΑΛΑΡΜΕ', 'ΦΡΑΝΚΕΝΣΤΑΙΝ', 'ΑΙΖΕΝΧΑΟΥΕΡ', 'ΑΝΤΕΝΑΟΥΕΡ', 'ΚΟΡΝΤΕΛ', 'ΤΟΜΑΣ', 'ΕΚΕΡΜΑΝ',
         'ΑΝΤΙΣΟΝ', 'ΜΠΛΑΚΟΥΕΛ', 'ΑΣΑΦΦΕΜΠΟΥΡΓΚ', 'ΟΥΩΛΤΕΡ', 'ΜΠΟΣΣΥΕ', 'ΣΑΤΩΜΠΡΙΑΝ', 'ΚΟΒΙΝΤ'],

    'extra_sigma': ['ΚΡΕΑΣ', 'ΓΗΡΑΣ', 'ΠΕΡΑΣ', 'ΤΕΡΑΣ', 'ΣΕΒΑΣ', 'ΦΩΣ', 'ΗΜΙΦΩΣ', 'ΑΕΡΙΟΦΩΣ', 'ΓΕΓΟΝΟΣ', 'ΚΑΘΕΣΤΩΣ',
                    'ΛΥΚΟΦΩΣ'],

    'lemma_endon': ['ΕΝΔΟΤΕΡΟΣ', 'ΕΝΔΟΤΕΡΗ', 'ΕΝΔΟΤΕΡΟ', 'ΕΝΔΟΤΕΡΟΥ', 'ΕΝΔΟΤΕΡΗΣ', 'ΕΝΔΟΤΕΡΟΙ', 'ΕΝΔΟΤΕΡΕΣ',
                    'ΕΝΔΟΤΕΡΑ'],

    'lemma_plision': ['ΠΛΗΣΙΕΣΤΕΡΟΣ', 'ΠΛΗΣΙΕΣΤΕΡΗ', 'ΠΛΗΣΙΕΣΤΕΡΟ', 'ΠΛΗΣΙΕΣΤΕΡΟΥ', 'ΠΛΗΣΙΕΣΤΕΡΗΣ', 'ΠΛΗΣΙΕΣΤΕΡΟΙ',
                      'ΠΛΗΣΙΕΣΤΕΡΕΣ', 'ΠΛΗΣΙΕΣΤΕΡΑ'],

    'lemma_protimo': ['ΠΡΟΤΙΜΟΤΕΡΟΣ', 'ΠΡΟΤΙΜΟΤΕΡΗ', 'ΠΡΟΤΙΜΟΤΕΡΟ', 'ΠΡΟΤΙΜΟΤΕΡΟΥ', 'ΠΡΟΤΙΜΟΤΕΡΗΣ', 'ΠΡΟΤΙΜΟΤΕΡΟΙ',
                      'ΠΡΟΤΙΜΟΤΕΡΕΣ', 'ΠΡΟΤΙΜΟΤΕΡΑ'],

    'numbers': ['ΔΥΟ', 'ΠΕΝΤΕ', 'ΕΞΙ', 'ΕΠΤΑ', 'ΕΦΤΑ', 'ΟΚΤΩ', 'ΟΧΤΩ', 'ΕΝΝΕΑ', 'ΕΝΝΙΑ', 'ΔΕΚΑ', 'ΕΝΔΕΚΑ', 'ΕΝΤΕΚΑ',
                'ΔΩΔΕΚΑ', 'ΔΕΚΑΠΕΝΤΕ', 'ΔΕΚΑΕΞΙ', 'ΔΕΚΑΞΙ', 'ΔΕΚΑΠΕΤΑ', 'ΔΕΚΑΕΦΤΑ', 'ΔΕΚΑΟΚΤΩ', 'ΔΕΚΑΟΧΤΩ', 'ΔΕΚΑΕΝΝΕΑ',
                'ΔΕΚΑΕΝΝΙΑ', 'ΕΙΚΟΣΙ', 'ΤΡΙΑΝΤΑ', 'ΣΑΡΑΝΤΑ', 'ΠΕΝΗΝΤΑ', 'ΕΞΗΝΤΑ', 'ΕΒΔΟΜΗΝΤΑ', 'ΟΓΔΟΝΤΑ',
                'ΕΝΕΝΗΝΤΑ', 'ΕΚΑΤΟΝ', 'ΕΚΑΤΟ'],

    'irregular_adjective': ['ΑΝΩ', 'ΚΑΤΩ', 'ΕΞΩ', 'ΕΣΩ', 'ΑΠΩ', 'ΥΠΕΡ']
}
